#header-vid {
  padding-top:0px;
  margin-top: 60px;
}

/*----------- LANDING BAND --------------*/
#landing-band {
  height: auto;
  width: 100%;
  padding-top: 60px;
  padding-bottom: 5px;
  background-color: #fff;
  border-bottom: 1px solid #fff;
}

#landing-band p {
  font-size: 18px;
  font-family: montserrat;
  font-weight: 500;
  color: #0d0d0d;
  margin-bottom: 0px;
  text-align: center;
}



/*-------------- CURRICULUM PAGE ----------------*/
#curriculum-landing {
  height: 100%;
  width: 100%;
  padding-top: 200px;
  padding-bottom: 100px;
    color: #1a1a1a;
    background: url(../img/curriculum/1.jpg) no-repeat center center scroll;
     background-color: #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
#curriculum-landing h1 {
  font-family: Roboto Condensed;
  font-weight: 400;
  font-size: 70px;
  text-align: center;
  color: #fff;
  text-transform:none;
  margin-bottom: 20px;
  margin-top: 20px;
  text-shadow: 0 0 1px #000, 0 0 5px #000;
}
@media(max-width:768px) {
    #curriculum-landing h1 {
        font-size: 40px;
    }
}
#curriculum-landing p {
  font-family: montserrat;
  font-weight: 300;
  font-size: 26px;
  text-align: center;
  color: #fff;
}
#curriculum-landing hr {
  height: 4px;
  width: 40%;
  background-color: red;
  border: none;
}

/*---------- VISION SECTION ------------*/
#vision {
  padding-top: 50px;
  padding-bottom: 50px;
  width: 100%;
  height: auto;
  background-color: #fff;
  color: #1a1a1a;
}
#vision h2 {
  font-family: roboto condensed;
  font-weight: 400;
  font-size:60px;
  text-align: center;
  color: #5B1559;
  margin-bottom: 10px;
}
@media(max-width:768px) {
    #vision h2 {
        font-size: 40px;
    }
}
#vision p {
  font-family: montserrat;
  font-weight: 500;
  font-size: 20px;
  text-align: left;
  color: #1a1a1a;
}
#vision h6 {
  font-family: montserrat;
  font-weight: 400;
  font-size: 18px;
  text-align: center;
  color: #1a1a1a;
  text-transform:none;
}
#vision img {
  margin-bottom: 0px;
}
#vision hr {
  height: 4px;
  width: 30%;
  background-color: #531351;
  border: none;
  margin-top:0px;
}
#vision-band {
  height: 80%;
  width: 100%;
  padding-top: 150px;
  padding-bottom: 150px;
    color: #1a1a1a;
    background: url(../img/curriculum/2.jpg) no-repeat center center scroll;
     background-color: #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
#vision-band-3 {
  height: 80%;
  width: 100%;
  padding-top: 150px;
  padding-bottom: 150px;
    color: #1a1a1a;
    background: url(../img/curriculum/3.jpg) no-repeat center center scroll;
     background-color: #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
#vision-band-4 {
  height: 80%;
  width: 100%;
  padding-top: 150px;
  padding-bottom: 150px;
    color: #1a1a1a;
    background: url(../img/curriculum/4.jpg) no-repeat top center scroll;
     background-color: #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
#vision-band-5 {
  height: 80%;
  width: 100%;
  padding-top: 150px;
  padding-bottom: 150px;
    color: #1a1a1a;
    background: url(../img/curriculum/5.JPG) no-repeat center center scroll;
     background-color: #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
#vision-band-6 {
  height: 80%;
  width: 100%;
  padding-top: 150px;
  padding-bottom: 150px;
    color: #1a1a1a;
    background: url(../img/curriculum/6.JPG) no-repeat center center scroll;
     background-color: #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
#vision-band-7 {
  height: 80%;
  width: 100%;
  padding-top: 150px;
  padding-bottom: 150px;
    color: #1a1a1a;
    background: url(../img/curriculum/7.JPG) no-repeat top center scroll;
     background-color: #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
#vision-band-8 {
  height: 100%;
  width: 100%;
  padding-top: 150px;
  padding-bottom: 150px;
    color: #1a1a1a;
    background: url(../img/curriculum/8.JPG) no-repeat center center scroll;
     background-color: #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
#vision-band-9 {
  height: 80%;
  width: 100%;
  padding-top: 150px;
  padding-bottom: 150px;
    color: #1a1a1a;
    background: url(../img/curriculum/9.jpg) no-repeat top center scroll;
     background-color: #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
#vision-band-10 {
  height: 80%;
  width: 100%;
  padding-top: 150px;
  padding-bottom: 150px;
    color: #1a1a1a;
    background: url(../img/curriculum/10.jpg) no-repeat top center scroll;
     background-color: #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

#vision-band-11 {
  height: 80%;
  width: 100%;
  padding-top: 150px;
  padding-bottom: 150px;
    color: #1a1a1a;
    background: url(../img/curriculum/11.jpg) no-repeat top center scroll;
     background-color: #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}


/*---------- STUDENT SUCCESS SECTION ------------*/
#rhythm {
  padding-top: 40px;
  padding-bottom: 40px;
  width: 100%;
  height: auto;
  background-color: #300b2f;
  color: #1a1a1a;
}
#rhythm h2 {
  font-family: roboto condensed;
  font-weight: 400;
  font-size:60px;
  text-align: center;
  color: #fff;
  margin-bottom: 20px;
  margin-top: 0px;
}
@media(max-width:768px) {
    #rhythm h2 {
        font-size: 40px;
    }
}
#rhythm hr {
  height: 4px;
  width: 30%;
  background-color: #fff;
  border: none;
}

#rhythm p {
  font-family: montserrat;
  font-weight: 500;
  font-size: 20px;
  text-align: left;
  color: #f2f2f2;
}
#rhythm img {
  margin-bottom: 20px;
}

.modal-content {
  background-color: #2c323a;
}
.modal-header {
  border: #f2f2f2;
}

.fa-instagram {
  margin-top: 10px;
  margin-left: 3px;
}
.fa-youtube-square {
  margin-top: 10px;
  margin-left: 3px;
}

/*--------------- FORM ------------------*/
#name  {
    width:100%;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    color: #1a1a1a;
    font-size: 18px;
    font-family: montserrat;
    font-weight: 400;
}
#mail {
    width: 100%;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    color: #1a1a1a;
    font-size: 18px;
    font-family: montserrat;
    font-weight: 400;
}

#message {
    width: 100%;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    color: #1a1a1a;
    font-size: 18px;
    font-family: montserrat;
    font-weight: 400;
}
#contact{
    padding:10px 0 10px;
  }

  .contact-text{
    margin:45px auto;
  }

  .mail-message-area{
    width:100%;
    padding:0 15px;
  }

  .mail-message{
    width: 100%;
    background:rgba(255,255,255, 0.8) !important;
    -webkit-transition: all 0.7s;
    -moz-transition: all 0.7s;
    transition: all 0.7s;
    margin:0 auto;
    border-radius: 0;
  }

  .not-visible-message{
    height:0px;
    opacity: 0;
  }

  .visible-message{
    height:auto;
    opacity: 1;
    margin:25px auto 0;
  }

/* Input Styles */

  .form{
    width: 100%;
    padding: 15px;
    background: transparent;
    border: 1px solid #fff;
    margin-bottom:25px;
    color:#1a1a1a !important;
    font-size:18px;
    font-family: montserrat;
    font-weight: 500;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
    border-radius: 3px;
  }

  .form:hover{
    border: 1px solid #8BC3A3;
    border-radius: 3px;
  }

  .form:focus{
    color: white;
    outline: none;
    border: 1px solid #8BC3A3;
    border-radius: 3px;
  }

  .textarea{
    height: 200px;
    max-height: 200px;
    max-width: 100%;
  }
  

center{
  margin-top:330px;
}

.well {
  padding-bottom: 20px;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 20px;
  border-radius: 10px;
  border: 1px solid #333;
  margin-top: 10px;
  background-color: #e9eefb;
}

/*-------------LANDING SECTION--------------*/
#landing {
  height: auto;
  width: 100%;
  padding-top: 50px;
  padding-bottom: 30px;
  margin-top:0px;
    color: #1a1a1a;
    /*background: url(../img/lion-landing-image.jpg) no-repeat center center fixed;
  opacity: .9; */
    background-color: #fff;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
@media(max-width:768px) {
    #landing  {
        display: none;
    }
}
@media(min-width:768px) {
    #landing-mobile  {
        display: none;
    }
}

#landing-mobile {
  height: auto;
  width: 100%;
  padding-top: 100px;
  padding-bottom: 30px;
  margin-top:0px;
    color: #1a1a1a;
    /*background: url(../img/lion-landing-image.jpg) no-repeat center center fixed;
  opacity: .9; */
    background-color: #fff;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

#landing h2 {
  font-family: montserrat;
  font-weight: 700;
  font-size: 50px;
  text-align: center;
  color: #f2f2f2;
}
#landing p {
  font-family: montserrat;
  font-weight: 600;
  font-size: 26px;
  text-align: center;
  color: #f2f2f2;
}
#landing p1 {
  font-size: 18px;
  font-family: montserrat;
  font-weight: 500;
  color: #f2f2f2;
  margin-bottom: 0px;
  text-align: center;
}
#landing img {
  margin-bottom: 0px;
  margin-top: 50px;
}
#p1 img {
  margin-bottom: 0px;
  margin-top: 0px;
}
#sankofa {
  margin-top: 50px;
}

/*------------- PAGES LANDING SECTION--------------*/
#landing-pages {
  height: auto;
  width: 100%;
  padding-top: 80px;
  padding-bottom: 50px;
    color: #1a1a1a;
    /*background: url(../img/lion-landing-image.jpg) no-repeat center center fixed;
  opacity: .9; */
    background-color: #fff;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
#landing-pages h2 {
  font-family: montserrat;
  font-weight: 700;
  font-size: 50px;
  text-align: center;
  color: #1a1a1a;
}
#landing-pages p {
  font-family: montserrat;
  font-weight: 600;
  font-size: 26px;
  text-align: center;
  color: #5B1559;
}
#landing-pages img {
  margin-bottom: 0px;
}


/*------------------ COMMUNITY COMMERCE SECTION ------------*/
#commerce {
  padding-top: 80px;
  padding-bottom: 30px;
  width: 100%;
  height: auto;
  background-color: #F9F9F9;
  color: #1a1a1a;
}
#commerce h2 {
  font-family: montserrat;
  font-weight: 500;
  font-size: 26px;
  text-align: center;
  color: #1a1a1a;
}
#commerce h2 small {
  font-family: montserrat;
  font-weight: 500;
  font-size: 16px;
  text-align: center;
  color: #1a1a1a;
}
#commerce p {
  font-family: montserrat;
  font-weight: 500;
  font-size: 22px;
  text-align: center;
  color: #1a1a1a;
  line-height: 1.0;
}
#commerce img {
  margin-bottom: 0px;
 padding-left: 50%;
}
.btn-commerce {
    border: 1px solid #5B1559;
  border-radius: 15px;
    color: #fff;
  font-family: montserrat;
  font-weight: 500;
    background-color: #5B1559;
}

.btn-commerce:hover,
.btn-commerce:focus {
    border: 1px solid #300b2f;
   border-radius: 15px;
    outline: 0;
    color: #fff;
  font-family: montserrat;
  font-weight: 500;
    background-color: #300b2f;
}

/*------------------ RELEASES COMMERCE SECTION ------------*/
#releases {
  padding-top: 30px;
  padding-bottom: 0px;
  width: 100%;
  height: auto;
  background-color: #f0f0f0;
  color: #1a1a1a;
}
#releases h2 {
  font-family: montserrat;
  font-weight: 500;
  font-size: 26px;
  text-align: center;
  color: #1a1a1a;
}
#releases h2 small {
  font-family: montserrat;
  font-weight: 500;
  font-size: 18px;
  text-align: center;
  color: #1a1a1a;
}
#releases p {
  font-family: montserrat;
  font-weight: 500;
  font-size: 18px;
  text-align: center;
  color: #1a1a1a;
  line-height: 1.0;
}
#releases img {
  margin: auto;
}


/*------------------------PYRAMID SECTION ----------------------*/
#pyramid {
  padding-top: 50px;
  padding-bottom: 50px;
  width: 100%;
  height: auto;
  background-color: #1a1a1a;
  color: #fff;
}
#pyramid h2 {
  font-family: montserrat;
  font-weight: 600;
  font-size: 30px;
  text-align: center;
  color: #fff;
  margin-top:0px;
}
@media(max-width:768px) {
    #pyramid h2 {
        font-size: 26px;
    }
}
#pyramid h3 {
  font-family: montserrat;
  font-weight: 600;
  font-size: 26px;
  text-align: center;
  color: #fff;
  margin-bottom:20px;
  margin-top:20px;
  background-color:#300B2F;
}
@media(max-width:768px) {
    #pyramid h3 {
        font-size: 22px;
    }
}
#pyramid p {
  font-family: montserrat;
  font-weight: 500;
  font-size: 16px;
  text-align: center;
  color: #f2f2f2;
  margin-top: 0px;
}



/*---------- ABOUT HOME SECTION ------------*/
#about-home {
  padding-top: 40px;
  padding-bottom: 40px;
  width: 100%;
  height: auto;
  background-color: #300b2f;
  color: #1a1a1a;
}
#about-home h2 {
  font-family: montserrat;
  font-weight: 600;
  font-size: 30px;
  text-align: center;
  color: #fff;
}

#about-home p {
  font-family: montserrat;
  font-weight: 500;
  font-size: 20px;
  text-align: left;
  color: #f2f2f2;
}
#about-home img {
  margin-bottom: 20px;
}


/*---------- ABOUT PAGE ------------*/
#about {
  padding-top: 80px;
  padding-bottom: 50px;
  width: 100%;
  height: auto;
  background-color: #fff;
  color: #1a1a1a;
}
#about h2 {
  font-family: montserrat;
  font-weight: 600;
  font-size: 30px;
  text-align: center;
  color: #5B1559;
}
#about p {
  font-family: montserrat;
  font-weight: 500;
  font-size: 20px;
  text-align: left;
  color: #1a1a1a;
}
#about img {
  margin-bottom: 20px;
}





/*---------- BAND SECTION ------------*/
#lounge {
  padding-top: 80px;
  padding-bottom: 60px;
  width: 100%;
  height: auto;
  background-color: #1a1a1a;
  
}
#lounge h2 {
  font-family: montserrat;
  font-weight: 600;
  font-size: 30px;
  text-align: center;
  color: #fff;
}
#lounge h2 small {
  font-family: montserrat;
  font-weight: 600;
  font-size: 18px;
  text-align: center;
  color: #fff;
}
#lounge a {
    color: #fff;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

#lounge a:hover,
#lounge a:focus {
    text-decoration: underline;
    color: #f2f2f2;
}


/*---------- VIDEO LIBRARY SECTION ------------*/
#productions {
  padding-top: 80px;
  padding-bottom: 50px;
  width: 100%;
  height: auto;
  background-color: #1a1a1a;
  color: #fff;
}
#productions h2 {
  font-family: montserrat;
  font-weight: 600;
  font-size: 30px;
  text-align: center;
  color: #fff;
}
@media(max-width:768px) {
    #productions h2 {
        font-size: 26px;
    }
}
#productions p {
  font-family: montserrat;
  font-weight: 500;
  font-size: 16px;
  text-align: left;
  color: #f2f2f2;
  margin-top: 30px;
}

#productions img {
  margin-bottom: 20px;
}
#productions iframe {
  padding-bottom: 30px;
}

/*---------- CONNECTING KNOWLEDGE SECTION ------------*/
#connecting-knowledge {
  padding-top: 40px;
  padding-bottom: 40px;
  width: 100%;
  height: auto;
  background-color: #300b2f;
  color: #1a1a1a;
}
#connecting-knowledge h2 {
  font-family: montserrat;
  font-weight: 600;
  font-size: 30px;
  text-align: center;
  color: #fff;
}

#connecting-knowledge h3 {
  font-family: montserrat;
  font-weight: 600;
  font-size: 24px;
  text-align: left;
  color: #fff;
}
#connecting-knowledge h3 small {
  font-family: montserrat;
  font-weight: 600;
  font-size: 16px;
  text-align: left;
  color: #fff;
}

#connecting-knowledge p {
  font-family: montserrat;
  font-weight: 500;
  font-size: 20px;
  text-align: left;
  color: #f2f2f2;
}
#connecting-knowledge  a {
    color: #fff;
  text-decoration: underline;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

#connecting-knowledge  a:hover,
#connecting-knowledge  a:focus {
    text-decoration: underline;
    color: #a6a6a6;
}





/*--------- CONTACT SECTION -------*/
#contact {
  padding-top: 80px;
  padding-bottom: 50px;
  width: 100%;
  height: auto;
  background-color: #fff;
  color: #1a1a1a;
}
#contact h2 {
  font-family: montserrat;
  font-weight: 600;
  font-size: 30px;
  text-align: center;
  color: #5B1559;
}
#contact img {
  margin-bottom: 20px;
}

#footer {
   padding-top: 30px;
  padding-bottom: 20px;
  width: 100%;
  height: auto;
  background-color: #efefef;
  color: #fff;
}
#footer p {
  font-size: 14px;
  font-family: montserrat;
  font-weight: 500;
  color: #1a1a1a;
}
#footer a {
    color: #1a1a1a;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

#footer a:hover,
#footer a:focus {
    text-decoration: none;
    color: #5B1559;
}







body {
    width: 100%;
    height: 100%;
    font-family: montserrat;
    color: #fff;
    background-color: #000;
}

html {
    width: 100%;
    height: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 35px;
    text-transform: uppercase;
    font-family: Montserrat;
    font-weight: 700;
    letter-spacing: 1px;
}

p {
    margin: 0 0 25px;
    font-size: 18px;
    line-height: 1.5;
}

@media(min-width:768px) {
    p {
        margin: 0 0 35px;
        font-size: 20px;
        line-height: 1.6;
    }
}


a {
    color: #1a1a1a;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

a:hover,
a:focus {
    text-decoration: none;
    color: #5B1559;
}

.light {
    font-weight: 400;
}

.navbar-custom {
    margin-bottom: 0;
    border-bottom: 1px solid rgba(255,255,255,.3);
    text-transform: uppercase;
    font-family: Montserrat;
    font-weight: 500;
    font-size: 16px;
    background-color: #1a1a1a;
  
}

.navbar-custom .navbar-brand {
    font-weight: 700;
}
.navbar-custom .navbar-brand a {
    color: #5B1559;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.navbar-custom  a:hover,
.navbar-custom  a:focus {
    text-decoration: none;
    color: #5B1559;
}

.navbar-custom .navbar-brand:focus {
    outline: 0;
}

.navbar-custom .navbar-brand .navbar-toggle {
    padding: 4px 6px;
    font-size: 16px;
    color: #fff;
}

.navbar-custom .navbar-brand .navbar-toggle:focus,
.navbar-custom .navbar-brand .navbar-toggle:active {
    outline: 0;
}

.navbar-custom a {
    color: #fff;
}

.navbar-custom .nav li a {
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}

.navbar-custom .nav li a:hover {
    outline: 0;
    color: #5B1559;
    background-color: transparent;
}

.navbar-custom .nav li a:focus,
.navbar-custom .nav li a:active {
    outline: 0;
    background-color: transparent;
}

.navbar-custom .nav li.active {
    outline: 0;
}

.navbar-custom .nav li.active a {
    background-color: transparent;
}

.navbar-custom .nav li.active a:hover {
    color: #5B1559;
}

@media(min-width:768px) {
    .navbar-custom {
        padding: 0px 0;
        border-bottom: 0;
        letter-spacing: 1px;
        background: #000;
        -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
        transition: background .5s ease-in-out,padding .5s ease-in-out;
    }

    .navbar-custom.top-nav-collapse {
        padding: 0;
        border-bottom: 1px solid rgba(255,255,255,.3);
        background: #1a1a1a;
    }
}

.intro {
    display: table;
    width: 100%;
    height: auto;
    padding: 100px 0;
    text-align: center;
    color: #fff;
    background: url(../img/lion-landing-image.jpg) no-repeat center center fixed;
    background-color: #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.intro .intro-body {
    display: table-cell;
    vertical-align: middle;
}

.intro .intro-body .brand-heading {
    font-size: 40px;
}

.intro .intro-body .intro-text {
    font-size: 18px;
  font-family: montserrat;
  font-weight: 500;
}

@media(min-width:768px) {
    .intro {
        height: 70%;
        padding: 0;
    }

    .intro .intro-body .brand-heading {
        font-size: 80px;
    }

    .intro .intro-body .intro-text {
        font-size: 26px;
    }
}

.btn-circle {
    width: 70px;
    height: 70px;
    margin-top: 15px;
    padding: 7px 16px;
    border: 2px solid #fff;
    border-radius: 100%!important;
    font-size: 40px;
    color: #fff;
    background: 0 0;
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}

.btn-circle:hover,
.btn-circle:focus {
    outline: 0;
    color: #fff;
    background: rgba(255,255,255,.1);
}

.btn-circle i.animated {
    -webkit-transition-property: -webkit-transform;
    -webkit-transition-duration: 1s;
    -moz-transition-property: -moz-transform;
    -moz-transition-duration: 1s;
}

.btn-circle:hover i.animated {
    -webkit-animation-name: pulse;
    -moz-animation-name: pulse;
    -webkit-animation-duration: 1.5s;
    -moz-animation-duration: 1.5s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-timing-function: linear;
}

@-webkit-keyframes pulse {    
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@-moz-keyframes pulse {    
    0% {
        -moz-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -moz-transform: scale(1.2);
        transform: scale(1.2);
    }

    100% {
        -moz-transform: scale(1);
        transform: scale(1);
    }
}

.content-section {
    padding-top: 100px;
}

.download-section {
    width: 100%;
    padding: 50px 0;
    color: #fff;
    background: url(../img/downloads-bg.jpg) no-repeat center center scroll;
    background-color: #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

#map {
    width: 100%;
    height: 200px;
    margin-top: 100px;
}

@media(min-width:767px) {
    .content-section {
        padding-top: 250px;
    }

    .download-section {
        padding: 100px 0;
    }

    #map {
        height: 400px;
        margin-top: 250px;
    }
}

.btn {
    border-radius: 15px;
    text-transform: uppercase;
    font-family: Montserrat;
    font-weight: 500;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.btn-default {
    border: 1px solid #000;
  border-radius: 15px;
    color: #fff;
  font-family: montserrat;
  font-weight: 500;
    background-color: #000;
}

.btn-default:hover,
.btn-default:focus {
    border: 1px solid #5B1559;
   border-radius: 15px;
    outline: 0;
    color: #fff;
  font-family: montserrat;
  font-weight: 500;
    background-color: #5B1559;
}

ul.banner-social-buttons {
    margin-top: 0;
}

@media(max-width:1199px) {
    ul.banner-social-buttons {
        margin-top: 15px;
    }
}

@media(max-width:767px) {
    ul.banner-social-buttons li {
        display: block;
        margin-bottom: 20px;
        padding: 0;
    }

    ul.banner-social-buttons li:last-child {
        margin-bottom: 0;
    }
}



::-moz-selection {
    text-shadow: none;
    background: #fcfcfc;
    background: rgba(255,255,255,.2);
}

::selection {
    text-shadow: none;
    background: #fcfcfc;
    background: rgba(255,255,255,.2);
}

img::selection {
    background: 0 0;
}

img::-moz-selection {
    background: 0 0;
}

body {
    webkit-tap-highlight-color: rgba(255,255,255,.2);
}
